<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CursoAngular4Avanzado</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!--Cargar librerias-->
   <!--<script src="node_modules/jquery/dist/jquery.min.js" type="text/javascript"></script>
  <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css">
  <script src="node_modules/bootstrap/dist/js/bootstrap.min.js" type="text/javascript"></script>
  <link rel="stylesheet" href="assets/style.css" type="text/css">-->

</head>
<body>
  <app-root></app-root>
</body>
</html>
